Subject: Re: 23.0.90; Don't delete /tmp/emacs$ID/server on kill-emacs

From: Chong Yidong <[email-masked]>
Date: Thu, 12 Feb 2009 08:53:27 -0500

> when I kill emacs daemon with M-x kill-emacs, it does not delete the
> generated file /tmp/emacs$USERID/server, preventing a new emacs daemon
> from running correctly.

I can't reproduce this bug.  Please provide a precise recipe for it,
starting with `emacs -Q --daemon'.